directories:
  output: dist
  buildResources: build
appId: time-of-changes
artifactName: 'toc-nightly.${ext}'
dmg:
  contents:
    - x: 110
      'y': 0
    - x: 240
      'y': 0
      type: link
      path: /Applications
win:
  target: portable
electronVersion: 1.8.8
